@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@100;200;300;400;500;600;700;800&display=swap');

:root {
	--main_font_family:Barlow Condensed, sans-serif;
	
	--main_black_color:#000;
	--main_light_black_color:#44373b;
	
	/*--main_beige_color:#f3eee9;*/
	
	/*--main_beige_color:#e8d1c5;*/
	
	--main_beige_color:#e7d3c5;
	
	
	--content_h1_size:3.2rem;
	--content_h2_size:2rem;
	--content_h3_size:1.6rem;
	--content_h4_size:1.4rem;
	--content_h5_size:1.2rem;
	--content_h6_size:1rem;
	--content_text_size:1.25rem
}
body {
	font-family: var(--main_font_family);
	margin: 0;
	padding: 0;
	font-size: 1rem;
	color: var(--main_black_color)
}
.header {
	background: var(--main_beige_color);
	/*border-bottom: 1px solid #d3d3d3;*/
}
#country_id::placeholder {
    color: var(--main_black_color)
}

#country_id::-webkit-input-placeholder {
    color: var(--main_black_color)
}

#country_id:-ms-input-placeholder {
    color: var(--main_black_color)
}
#country_id_mobil::placeholder {
    color: var(--main_black_color)
}

#country_id_mobil::-webkit-input-placeholder {
    color: var(--main_black_color)
}

#country_id_mobil:-ms-input-placeholder {
    color: var(--main_black_color)
}




.cart_btn_minus, .quantity_input{ border-right:none; }
.cart_btn_plus, .quantity_input{ border-left:none; }

.f085{ font-size:1.1rem;}
.form_title_2{ font-weight:500; font-size:1.25rem; }
.foglalas_vegosszeg{  font-size:1.35rem; }
.foglalas_kieg_opcio{ cursor:pointer; font-size:1rem; font-weight:500; }
.foglalas_kieg_opcio:hover{ opacity:0.75; }
.kieg_termek_nev{ font-weight:500; }
.header_search_ikon{ width:20px; }
.bg_beige{background: var(--main_beige_color);}
.event_desc{ font-size:1.1rem; }
.piknik_list_price{ font-weight:500; font-size:1.1rem; }
.piknik_foglalas_link
{
	background: var(--main_beige_color);
	font-size:1.2rem;
	
}
.piknik_ikon_2{ width:100px;transition:all .5s;}
.piknik_ikon_2:hover{ margin-top:-10px; }
.hero {
	background-size: cover;
	background-position:center;
	height: 600px;
	color: white;
	position: relative;
}

.hero::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

.hero-content {
	position: relative;
	z-index: 2;
}
.hero_text{ font-weight:200; font-size:1.35rem;}





.ameniti_title{ font-size:1.175rem; }



.mm-navbar__title {
	display: none
}
.custom-button-header-2{transition:all .5s;padding:15px 25px;line-height:30px;background-color:var(--main_beige_color);border:1px solid var(--main_beige_color);font-size:1.1rem;font-weight:700;color:#000;}
.upper {
	text-transform: uppercase
}
.termek_ar {
	font-size: 1.825rem;
	font-weight: 500
}
.termek_ar_akcios {
	font-size: 1.125rem;
	font-weight: 600
}
.termek_ar_netto {
font-size:.9rem
}
.menu_ikon_mobil {
	width: 25px
}
.menu_ikon {
	width: 20px
}
.header_search {
	background: transparent;
	padding: 1rem;
	outline: none;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom: 1px solid #000;
}
.status0 {
	color: red
}
.status1 {
	color: #35b408
}
.item_list_page_price_1 {
	font-size: 1.25rem
}
.text-black {
	color: var(--main_black_color)
}
.save_product {
	width: 20px
}

.main_category {
	border: 1px solid #ccc;

}
.navbar_toggler_text {
font-size:.8rem
}
.breadcrumb-scroll-wrapper {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	white-space: nowrap
}
.breadcrumb {
	flex-wrap: nowrap;
	display: inline-flex
}
.section_colored {
	background: var(--main_beige_color)
}
.homepage_categori_link {
	font-size: 1.025rem
}
.module-head {
	position: relative;
	margin: 1rem auto;
	text-align: center
}
.module-head-title, .module-head-title h1, .module-head-title h2 {
	color: var(--main_black_color);
	font-weight: 200;
	font-size: 1.885rem;
	display: inline-block;
	position: relative;
}
/*.module-head-title::after {
    content: "";
    display: block;
    width: 50px;     
    height: 4px; 
    background-color: var(--main_beige_color);
    margin-top: 3px;  
}*/

.module-head-2 {
	position: relative;
	margin: 0 auto;
	text-align: center;
}
.module-head-title-2 {
	color: var(--main_black_color);
	font-weight: 200;
	font-size: 1.885rem;
	display: inline-block;
	position: relative;
}







.slider-01 {
	max-width: 100%;
	overflow: hidden;
	margin: 0 auto
}
.swiper-container {
	width: 100%;
	max-width: 100%;
	overflow: hidden
}
.swiper-slide img {
	width: 100%;
	height: auto
}
.swiper-slide {
	transition: opacity 1s ease-in-out;
	opacity: 0
}
.swiper-slide-active {
	opacity: 1
}
.swiper-scrollbar {
background-color:color: var(--main_primary_color)
}
.slide-content {
	position: absolute;
	bottom: 5%;
	left: 5%;
	/*background: rgb(51, 51, 51, 0.55);
	padding: 20px;
	max-width: 600px*/
}
.swiper_slide_title {
	font-size: 2.025rem;
	font-weight: 400;
}
.swiper_slide_text {
	font-size: 1.125rem
}
.nav_link_termekek {
	background: var(--main_beige_color);
	cursor: pointer;
	color: var(--main_black_color)
}
.cart_count {
	color: var(--main_black_color);
	display: block;
	margin-left:5px;
}
.underline {
	text-decoration: underline
}
.site_logo {
	width: 230px
}
.nws_section {
	background: #ececec
}
.faq_title {
	font-size: 1.25rem
}
.faq_icon i {
	font-size: 1.25rem
}
.overlay {
	height: 100%;
	width: 100%;
	display: none;
	position: fixed;
	z-index: 998!important;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: #000000d9
}
.line_through {
	text-decoration: line-through
}
.list_page_kedvezmeny {
	width: 60px;
	height: 60px;
	background: var(--main_beige_color);
	position: absolute;
	top: 15px;
	right: 15px;
	border-radius: 100%
}
.overlay .closebtn {
	position: absolute;
	top: 45px;
	right: 45px;
	font-size: 60px;
	cursor: pointer;
	color: #fff
}
.overlay-content {
	position: relative;
	top: 25%;
	width: 80%;
	text-align: center;
	margin: auto
}
.overlay input[type=text] {
	padding: 21px 15px;
	font-size: 17px;
	border: none;
	float: left;
	width: 80%;
	background: #fff;
	color: #333;
	outline: none
}
.overlay button {
	float: left;
	width: 20%;
	padding: 22px 15px;
	background: var(--main_black_color);
	font-size: 1rem;
	border: none;
	cursor: pointer
}
.overlay button:hover, .nav_link_termekek:hover {
	opacity: .75
}
.bc-menu {
	position: absolute!important;
	z-index: 999!important;
	background: #fff;
	display: none;
	border: 1px solid #ccc;
	border-top: none;
	top: 67px;
	width: 100%;
	overflow-y: scroll;
	max-height: 50vh;
	overflow-x: hidden
}
.autocomplete_link {
	cursor: pointer
}
.autocomplete_link:hover {
	text-decoration: underline
}
.fizetes_ikon {
	width: 60px;
	margin-bottom: 1rem
}
#save:hover {
	text-decoration: underline;
	cursor: pointer
}
.item_data_div {
	background: #efefef
}
.item_data {
	font-weight: 500
}
.item_data_2 {
	font-weight: 400
}
.nem_rendelheto {
	background: #f5f5f5
}
.main_item_title {
	line-height: 1.1rem
}
.cart_page_to_link:hover {
	text-decoration: none
}
.main_categori_bg {
	min-height: 500px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat
}
.main_categori_bg_link, .main_news_thumb, .main_product_thumb, .fooldal_ikon {
	transition: all .5s
}
.main_categori_bg_link:hover {
	text-decoration: none
}
.main_categori_text_title {
	font-size: 1.75rem;
	font-weight: 600;
	transition: all .5s;
	padding:.85rem
}
.main_news_thumb:hover, div.item:hover .main_product_thumb {
	opacity: .75
}
.main_product_thumb:hover {
	opacity: .75
}
.main_categori_bg_link:hover .main_categori_text_title {
	background: #f5f5f5;
	color: var(--main_black_color)!important
}

.footer {
	border-top: 1px solid #ccc;
	background: var(--main_beige_color);
}
.footer_bottom {
	/*background: var(--main_beige_color);*/
	/*border-top:1px solid #000;*/
}
.footer_title {
	font-size: 1.3rem;
	font-weight: 500
}
.footer_ikon_link{ font-size:1.35rem; }
.tiktok_ikon {
	width: 18px
}
.open_cookie_settings:hover {
	text-decoration: underline;
	cursor: pointer
}
.footer_link, .footer_text, .footer_tel {
	font-size: 1.15rem;
	font-weight: 400
}
#scroll-to-top {
	z-index: 9999;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	padding: 10px;
	border: none;
	background-color: var(--main_black_color);
	color: #fff;
	cursor: pointer;
}
#main {
	margin: 0
}
#main #faq .card {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid var(--main_black_color);
	border-radius: 0
}
#main #faq .card_last {
	border-bottom: 1px solid var(--main_black_color);
	border-radius: 0
}
#main #faq .card .card-header {
	border: 0;
	border-radius: 0;
	padding: 0
}
#main #faq .card .card-header .btn-header-link {
	color: var(--main_black_color);
	font-size:1.2rem;
	display: block;
	text-align: left;
	background: #fff;
	padding: 20px 10px
}
#main #faq .card .card-header .btn-header-link:after {
	content: "\f106";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	float: right
}
#main #faq .card .card-header .btn-header-link.collapsed {
	color: var(--main_black_color)
}
#main #faq .card .card-header .btn-header-link.collapsed:after {
	content: "\f107"
}
#main #faq .card .collapsing {
	color: var(--main_black_color);
	line-height: 30px
}
#main #faq .card .collapse {
	border: 0
}
#main #faq .card .collapse.show {
	background: #fff;
	line-height: 30px;
	color: var(--main_black_color)
}
.content p {
	font-size: var(--content_text_size);
	font-weight: 300;
	line-height: 1.75rem
}
.content ul li, .content ol li {
	font-size: var(--content_text_size);
	font-weight: 300;
	margin: 5px 0
}
.content h1 {
	font-size: var(--content_h1_size)
}
.content h2 {
	font-size: var(--content_h2_size);
}
.content h3 {
	font-size: var(--content_h3_size)
}
.content h4 {
	font-size: var(--content_h4_size)
}
.content h5 {
	font-size: var(--content_h5_size)
}
.content h6 {
	font-size: var(--content_h6_size)
}
.header_data {
	background: var(--main_beige_color)
}
.header_info_text {
	font-weight: 400;
font-size:.855rem;
	text-transform: uppercase
}
.header_icon {
	width: 25px
}

.header_logo_link {
	position: relative;
	padding: 6px 10px;
	color: #212529;
	cursor: pointer
}
.header_logo_link:hover {
	text-decoration: none;
	color: #000
}








.nav-link {
    font-size: 1.2rem;
    font-weight: 300;
    display: inline-block;
    position: relative;

    background: linear-gradient(to right, #fff 0%, #fff 100%);
    background-size: 0% 100%;
    background-repeat: no-repeat;
    transition: background-size 0.4s ease;
}

.nav-link:hover {
    background-size: 100% 100%;
}
.kategoria_dropdown_item {
    display: block;
    position: relative;

    background: linear-gradient(
        to right,
        var(--main_beige_color) 0%,
        var(--main_beige_color) 100%
    );
    background-size: 0% 100%;
    background-repeat: no-repeat;
    transition: background-size 0.4s ease;
}

.kategoria_dropdown_item:hover {
    background-size: 100% 100%;
}
@media (max-width: 991.98px) {
    .nav-link,
    .kategoria_dropdown_item {
        background: none;
    }
}

















.gallery_thumb_link{ overflow:hidden; }
.gallery_item {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.gallery_thumb {
    display: block;
}

.gallery_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    background: rgba(0, 0, 0, 0.4); /* áttetsző sötét */
    
    display: flex;
    align-items: center;
    justify-content: center;
    
    opacity: 0;
    transition: opacity 0.3s ease;
}

.gallery_search {

    font-size: 1.65rem;
}

.gallery_item:hover .gallery_overlay {
    opacity: 1;
}







.header_logo_image {
	max-width: 120px
}
.owl-stage h2 {
	line-height: 1.1rem
}
.owl-carousel, .owl-carousel .owl-item {
	position: static
}
.form_control_nws {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid var(--main_black_color);
	background: #f5f5f5;
	text-transform: uppercase
}
.form_control_nws:focus {
	background: #f5f5f5
}
.section_title {
	font-weight: 600;
	font-size: 1.55rem;
	text-align: center
}
.main_item_title_to_link {
	font-size: 1.425rem;
	font-weight:400;
	color: var(--main_black_color);
	line-height: 1.1rem
}
.page_title {
	font-weight: 200;
	font-size: 2.55rem;
	text-transform:uppercase;
}
.page_title_2 {
	font-weight: 200;
	font-size: 1.75rem;
	text-transform:uppercase;
}
.item_page_title {
	font-weight: 400;
	font-size: 1.75rem
}
.cart .cart-row {
	align-items: center;
	border-bottom: 1px solid #eee;
	display: flex;
	padding: 20px 0
}
.cart_img {
	width: 60%
}
.cart .cart-row .item-title {
	font-size: 1.025rem;
	font-weight: 600
}
.cart_attr {
	font-weight: 500;
	font-size: 1.185rem
}
.remove_from_cart, .update_cart {
	color: var(--main_primary_color);
	font-size: 1.025rem
}
.cart .cart-row .cart-row--unit-price .price-text {
	color: var(--main_black_color);
	font-size: 1.025rem;
	font-weight: 600
}
.cart .cart-row .cart-row--subtotal .total-price-text {
	color: var(--main_black_color);
	font-size: 1.025rem;
	font-weight: 600;
	text-align: right
}
.cart_osszesen_text_2, .cart_page_to_link, .price-text, .item-title {
	font-weight: 500;
	font-size:1.2rem;
}
.item_desc{font-size: var(--content_text_size);}
.button {
	background: var(--main_beige_color);
	color: var(--main_black_color);
	font-weight: 400;
	font-size: 1.2rem;
	text-transform: uppercase;
	text-align: center;
	padding: 1rem 1.45rem;
	border: 1px solid var(--main_beige_color);
	display: inline-flex;
	align-items: center
}
.button:hover {
	opacity: .75
}
.termekar1 {
	font-weight: 600
}
.item_desc, .item_page_infos {
	font-size: var(--content_text_size)
}
.fw400 {
	font-weight: 400
}
.fw500 {
	font-weight: 500
}
.fw600 {
	font-weight: 600
}
.event_title_link {
	font-size: 1.325rem;
	font-weight:400;
}
.event_div {
	background: #fff
}
.news_list_date {
font-size:.85rem
}


.fooldal_ikon {
	width: 70px
}
.fooldal_ikon_cim {
	font-size: 1.4rem;
}
.fooldal_ikon_text{ font-size:1.2rem; }
.adoszam {
font-size:.75rem
}
.site_message {
	color: #fff;
	font-size: 1rem;
	padding: 20px;
	letter-spacing: 1px
}
.pointer {
	cursor: pointer
}
#close_site_message {
	margin-left: 10px;
	cursor: pointer
}
.form_required {
	color: red
}
.form_title {
	font-weight: 600;
	font-size: 1.025rem
}
.card_body_rendelesek {
	background: #f5f5f5
}
.sub_kategori_title {
	font-size: 1.35rem
}
.delete_Kedvenc:hover {
	cursor: pointer;
	text-decoration: underline
}
.netto_ar {
font-size:.8rem
}
@media (min-width:1200px) {
	.fooldal_ikon {
		transition: all .5s
	}
	.fooldal_ikon_div:hover .fooldal_ikon {
		transform: scale(1.125)
	}
}





@media (max-width:992px) {
	.akcio_img {
		width: 50px
	}
	.cart_img {
		width: 30%
	}
	.cart .cart-row .item-title, .cart .cart-row .cart-row--unit-price .price-text, .cart .cart-row .cart-row--subtotal .total-price-text {
		font-size: 15px
	}
	.site_logo {
		width: 100px
	}
	.header_info_text {
	font-size:.7rem
	}
	.main_item_title_to_link {
	font-size:.95rem
	}
	.sub_kategori_title {
		font-size: 1.025rem
	}
	.module-head-title, .module-head-title h1, .module-head-title h2 {
		font-size: 2rem
	}
	.fooldal_ikon_cim {
	font-size:.95rem
	}
	.page_title {
		font-size: 1.55rem
	}
	.item_data, .item_data_2 {
	font-size:.85rem
	}
	
	.faq_title {
		font-size: 1rem
	}
	.faq_icon i {
		font-size: 1rem
	}
	.nav-tabs .nav-item .nav-link {
	padding:.5rem;
		font-weight: 400;
	font-size:.9rem
	}
	.simple_logo {
		width: 80%
	}
}

.main_item_img_to_link {
	
	background-color: #fff;
	overflow: hidden
}

.owl-stage {
	display: flex
}
.owl-item {
	display: flex;
	height: auto!important
}
.owl-item > div {
	flex: 1;
	display: flex;
	flex-direction: column
}
.button_img {
	width: 20px!important
}
.termek_ujdonsag_product_page {
	position: absolute;
	left: 10px;
	top: 10px;
	background: #000;
	color: #fff;
	padding: 0.5rem 1rem;
}
.input_button_text_red {
	color: #ff0000;
}
@media (min-width: 1380px) {
	.col-lg-5th {
		flex: 0 0 20%;
		max-width: 20%;
	}
	.page_title{ font-size:3.25rem; }
	.module-head-title, .module-head-title h1, .module-head-title h2, .module-head-title-2{ font-size:3rem; }
	
	.swiper_slide_title{ font-size:5rem; }
	.swiper_slide_text{ font-size:1.75rem; }
	
	
	
}
.swiper-slide {
    position: relative;
}

/* kép réteg */
.slide-media {
    position: relative;
    z-index: 0;
}

.slide-media img {
    width: 100%;
    display: block;
}

.slide-overlay {
    position: absolute;
    inset: 0;
    background: rgba(51, 51, 51, 0.5);
    z-index: 1;
    pointer-events: none;
}

.slide-content {
    position: absolute;
    inset: 0;
    z-index: 2;
}

.swiper-button-next,
.swiper-button-prev,
.swiper-pagination {
    z-index: 10;
}